From: <a href="/blend/av.cgi?id=1672">spiritwic</a><BR>
Date: 16 September 2005<P>

aparajita- thanks muchly...the words may have been conceived in pain, but it seems more worthwhile when they touch others' hearts..
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 16 September 2005<P>

Savannah~<BR>
<BR>
Thanks my dear. I'm very glad that you liked!  :)<BR>
<BR>
i'm just him~<BR>
<BR>
*smile* Thank you kindly!  I'm happy that you enjoyed the piece.  <BR>
<BR>
Love and wistful dreams, Ali
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 16 September 2005<P>

Savannah Haze,<BR>
"I would hurt a woman if she went after him"<BR>
Go girl!!! :)<BR>
Well, you're 19 again and I am encouraging violence!<BR>
<BR>
I'm just him,<BR>
Thanks. Glad you liked that one.<BR>
<BR>
Off to read the new submissions...
<HR>
From: <a href="/blend/av.cgi?id=1619">darby</a><BR>
Date: 16 September 2005<P>

spiritwic- I loved "Regrets".  Especially this line: "You were only a play date/ How did you infect me so?"  It's a familiar feeling for me.
<HR>